<?php
global $hasium_options;
?>

<section class="latest-posts pb-60">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <?php
                // loop content with blog wrapper
                if ( have_posts() ) :
                    while ( have_posts() ) : the_post();
                        get_template_part( 'template-parts/post/layout', '1' );
                    endwhile; /* End Loop */
                else:
                    get_template_part( 'template-parts/content', 'none' );
                endif;
                // show pagination.
                get_template_part( 'template-parts/pagination/pagination' );
                ?>
            </div>
            <?php get_sidebar(); ?>
        </div> <!-- row -->
    </div> <!-- container -->
</section>
